/* SECTION */
#section .container .form_register {
  margin: 40px 0px;
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-around;
}
#section .container .form_register h2 {
  padding-bottom: 20px;
  font-size: 25px;
}
/* LEFT */
#section .container .form_register .left {
  width: 30%;
}
#section .container .form_register .left img {
  margin-top: 100px;
}
/* RIGHT */
#section .container .form_register .right form input {
  margin-bottom: 20px;
  width: 400px;
  height: 40px;
  padding: 5px 5px;
  border: 1px solid rgb(128, 125, 125);
  border-radius: 6px;
  margin-left: 20px;
}
#section .container .form_register .right form .ten input {
  margin-left: 60px;
}
#section .container .form_register .right form .sdt {
  display: flex;
  flex-flow: row nowrap;
}
#section .container .form_register .right form .sdt button {
  height: 40px;
  padding: 5px 5px;
  margin-left: 14px;
  border-radius: 6px;
  border: none;
  background-color: #581008;
  color: white;
  width: 140px;
}
#section .container .form_register .right form .sdt input {
  /* margin-left: 20px; */
  width: 250px;
  margin-left: 84px;
}
#section .container .form_register .right form .email input {
  margin-left: 72px;
}
#section .container .form_register .right form .password input {
  margin-left: 44px;
}
#section .container .form_register .right form .gt input {
  width: 20px;
  height: 20px;
  margin-left: 45px;
  padding-top: 5px;
}
#section .container .form_register .right form .data,
#section .container .form_register .right form .data .select {
  display: flex;
  flex-flow: row nowrap;
  margin-bottom: 10px;
}
#section .container .form_register .right form .data .select {
  padding-left: 40px;
}
#section .container .form_register .right form .data select {
  width: 20px;
  height: 20px;
  margin-left: 10px;
}
#section .container .form_register .right form .checkbox {
  margin-left: 98px;
  margin-bottom: 20px;
}
#section .container .form_register .right form .checkbox input {
  width: 20px;
  height: 20px;
  border-radius: 0px;
}
#section .container .form_register .right form button {
  width: 250px;
  height: 40px;
  border-radius: 30px;
  background-color: #581008;
  color: white;
  border: none;
  margin-left: 210px;
}
